Get all case statuses Run in API Explorer
Ask AI
GET
/api/v1/cases-status
curl \
--request GET 'https://api.plannrcrm.com/api/v1/cases-status' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
[
{
"uuid": "bee552a7-6021-4557-8109-650c5a1dacab",
"created_at": "2026-11-18T20:11:43+00:00",
"updated_at": "2026-11-18T20:11:43+00:00",
"name": "To Be Reviewed",
"colour": "#23852B",
"position": 5,
"is_type_completed": false
}
]
]
}